export default {
  PUSH_ROUTE: "PUSH_ROUTE",
  GET_BACK: "GET_BACK",
  SET_USER_EMAIL: "SET_USER_EMAIL",
  SET_THEME: "SET_THEME",
  GET_QUESTIONS: "GET_QUESTIONS",
  SHOW_LOADER: "SHOW_LOADER",
  HIDE_LOADER: "HIDE_LOADER",
  ADD_ANSWER: "ADD_ANSWER",
  CLEAR_HISTORY: "CLEAR_HISTORY"
};
